setInterval(function(){
  $.ajax({
            url:urlroot + "/Dashboard/visterCount",
            type:"POST",
            dataType:"JSON",
            success:function(res){
                 $("#kt_datatable_vistor").DataTable().ajax.reload();
                $('#total_vistor').html(res.total)
                $('#online_vistor').html(res.online)
                $('#complete_vistor').html(res.complete)
                $('#offline_vistor').html(res.offline)
                $('#wating_vistor').html(res.wating)

            }
    })

}, 8000);